 .u-section-1 {
  background-position: 50% 50%, 50% 64.94%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 138px;
}

.u-section-1 .u-image-1 {
  width: 520px;
  height: 61px;
  margin: 26px auto 0 383px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  margin: 0 417px 26px 415px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 471px;
    margin-left: 358px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 388px;
    margin-left: 295px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: 501px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 223px;
    margin-left: 164px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    line-height: 1.2;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1332px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 920px;
  margin: 10px auto -12px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-group-1 {
  min-height: 411px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 248, 252, 0.75), rgba(239, 252, 249, 0.75));
  background-size: cover;
  --radius: 30px;
  --border-color-var: #aee5f1bf;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 3px;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-weight: 700;
  margin: 11px 103px 0 0;
}

.u-section-2 .u-image-1 {
  width: 759px;
  height: 106px;
  margin: 47px auto 0;
}

.u-section-2 .u-image-2 {
  width: 171px;
  height: 227px;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 819px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-group-2 {
  --radius: 30px;
  min-height: 740px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 248, 252, 0.5), rgba(234, 248, 252, 0.5));
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: -8px 0 0;
}

.u-section-2 .u-group-3 {
  --radius: 30px;
  min-height: 174px;
  height: auto;
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-5 {
  line-height: 1.4;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 819px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-group-4 {
  --radius: 30px;
  min-height: 742px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(233, 243, 252, 0.5), rgba(233, 243, 252, 0.5));
  background-size: cover;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  --radius: 10px;
  height: 172px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-2 .u-group-1 {
    min-height: 416px;
    height: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 791px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-2 {
    margin-bottom: -356px;
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 791px;
  }

  .u-section-2 .u-group-4 {
    margin-bottom: -343px;
    height: auto;
  }

  .u-section-2 .u-image-3 {
    height: 145px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 143px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 143px;
  }

  .u-section-2 .u-image-3 {
    height: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-group-1 {
    min-height: 334px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: auto;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 909px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-group-2 {
    min-height: 843px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 909px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 8px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 20px;
    margin-bottom: 0;
    min-height: 843px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 182px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1990px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 191px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2577px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 740px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-group-1 {
    min-height: 695px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    width: 238px;
    height: 316px;
    margin-top: 24px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 921px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 886px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 118px;
  }
}